create table tb_user_session
(
    SESSION_ID       varchar(100)                         not null comment '세션 ID'
        primary key,
    USER_ID          varchar(20)                          not null comment '사용자 ID',
    USER_ACNT        varchar(20)                          null comment '사용자 계정',
    LOGIN_DTTM       datetime default current_timestamp() not null comment '로그인 시간',
    LAST_ACCESS_DTTM datetime default current_timestamp() not null comment '마지막 접속 시간',
    IP_ADDR          varchar(50)                          null comment 'IP 주소',
    USER_AGENT       varchar(500)                         null comment '사용자 에이전트'
)
    comment '사용자 세션 정보';

create index IDX_TB_USER_SESSION_LOGIN_DTTM
    on tb_user_session (LOGIN_DTTM);

create index IDX_TB_USER_SESSION_USER_ID
    on tb_user_session (USER_ID);

